### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache

### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr
.DS_Store
modules/.DS_Store

### VS Code ###
.vscode/

### Application ###
/target/
target
target/
generated
!.mvn/wrapper/maven-wrapper.jar
logs/
build/
/build/

# Gradle
.idea/**/gradle.xml
.idea/**/libraries
*gradle/
*gradlew*